PREFERRED_VERSION_busybox 	= "1.9.2"
PREFERRED_VERSION_dbus 		= "1.2.1"
PREFERRED_VERSION_glib-2.0 	= "2.16.1"
PREFERRED_VERSION_gst-pulse 	= "0.9.7"
PREFERRED_VERSION_libtool 	= "1.5.10"
PREFERRED_VERSION_pango 	= "1.18.3"
PREFERRED_VERSION_pulseaudio 	= "0.9.9"
PREFERRED_VERSION_udev 		= "118"
PREFERRED_VERSION_xserver-kdrive = "1.4.0.90"
PREFERRED_VERSION_dropbear 	= "0.50"
